Amstrad DX280 Sky+ Box Owners: What OS & EPG Version are you running?

Discussion in 'Sky Digital TV Forum' started by Speed, Feb 12, 2009.

  1. Speed

    Speed
    Well-known Member

    Joined:
    Mar 26, 2007
    Messages:
    3,457
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    86
    Location:
    Near Bristol, England
    Ratings:
    +195
    Hi Guys,

    Could guys using a Amstrad DX280 please let me know what EPG software version and Operating System Version the box is running?

    This can be found by going: Services, 4, 5 and the info is on the bottom two lines.

    Mine Read:

    Operating System Version: 1.31B03
    EPG Software Version: 5.02.f

    Just wondering if the Amstrad DX280 boxes are limited to this as my Pace is running 1.31B07 & 5.04.e. Or if it's stuck on this version and needs a forced software download.

    Thanks in advance!

    Mark
     
  2. davemurgatroyd2

    davemurgatroyd2
    Well-known Member

    Joined:
    Dec 26, 2004
    Messages:
    8,600
    Products Owned:
    1
    Products Wanted:
    0
    Trophy Points:
    133
    Location:
    Oxford
    Ratings:
    +1,335
    They are the same as mine.

    Contrary to most people's belief on these forums, forced software downloads do NOT download the latest software, merely the last stable version usually the latest but one. There are two download streams - the "forced download" stream (the last stable version thus allowing people to reload a safe version if the latest is faulty) and the update stream (which changes around all the various models and version numbers with updates).

    Most of the time there is absolutely no point in forcing downloads unless you are having problems on your digibox as the forced download stream will NOT change to the latest version until all boxes have been updated and it has proven stable. Just have patience and wait for the automatic download.
     
    Last edited: Feb 12, 2009
  3. Speed

    Speed
    Well-known Member

    Joined:
    Mar 26, 2007
    Messages:
    3,457
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    86
    Location:
    Near Bristol, England
    Ratings:
    +195
    Thanks for the info, I wasn't aware of that. I did try a Forced Software download and it came back as the same version. So I guess this is the latest stable version. I didn't have any problems, just wondered why the Pace was a later version, guess it's make specific.
     
  4. Speed

    Speed
    Well-known Member

    Joined:
    Mar 26, 2007
    Messages:
    3,457
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    86
    Location:
    Near Bristol, England
    Ratings:
    +195
    Well our Amstrad DX280 now shows the same as my Pace box: 1.31B07 & 5.04.e. I guess it must of upgraded one night, has yours done the same davemurgatroyd2?

    I have to say we've had a few problems with the box recently, not sure if that's just the box, the fact we've enabled power to RF-2 or the firmware upgrade.
     
  5. davemurgatroyd2

    davemurgatroyd2
    Well-known Member

    Joined:
    Dec 26, 2004
    Messages:
    8,600
    Products Owned:
    1
    Products Wanted:
    0
    Trophy Points:
    133
    Location:
    Oxford
    Ratings:
    +1,335
    Yes mine upgraded Tuesday night. No problems here since upgrade and RF2 power should have no affect on normal box operation.
     
  6. Speed

    Speed
    Well-known Member

    Joined:
    Mar 26, 2007
    Messages:
    3,457
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    86
    Location:
    Near Bristol, England
    Ratings:
    +195
    Yeah well had a few strange problems, I expect it's just the box itself. When I was changing between the Anytime Tv listing and my planner after saving a Anytime Tv recording the screen changed colour a few times by scrolling from top to bottom and then went to a blue screen. Had to reboot the box by turning the mains off and on again to get it to work.
     
  7. Repairman

    Repairman
    Active Member

    Joined:
    Jan 21, 2009
    Messages:
    61
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    11
    Location:
    Cambridgeshire
    Ratings:
    +4
    Sorry if a little off topic but I've just connected an old Grundig GDS200/1 box and the Software is 3.6.4.18.

    Is that the latest for that box or is there a later one?

    It doesn't have the Standby on-off option in the Services menu (not a bad thing).

    Will wait to see if it automatically updates but just curious if anyone knows.

    Thanks,

    Mike.
     
  8. Speed

    Speed
    Well-known Member

    Joined:
    Mar 26, 2007
    Messages:
    3,457
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    86
    Location:
    Near Bristol, England
    Ratings:
    +195
    Mike it would pay to open your own thread, as you are unlikely to get people who have that box viewing this thread if the title is "Amstrad DX280 Sky+ Box Owners".
     
  9. Repairman

    Repairman
    Active Member

    Joined:
    Jan 21, 2009
    Messages:
    61
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    11
    Location:
    Cambridgeshire
    Ratings:
    +4
    Yes sorry, will do. :)
     
  10. Speed

    Speed
    Well-known Member

    Joined:
    Mar 26, 2007
    Messages:
    3,457
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    86
    Location:
    Near Bristol, England
    Ratings:
    +195
    No worries, good luck.
     

Share This Page

Loading...